.videoContainer{
	position: relative;
}

.videoContainer > video{
	top:0;
	left:0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.videoContainer > .sliderBg{
	display: none;
	/*
	position: absolute;
	bottom: -1px;
	width: 100%;
	*/
}
.videoContainer > .sliderBg > img{
	width: 100%;
}